-- 基础信息
base_info = {
	group_id = 220162005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70710866, pos = { x = -76.517, y = -33.390, z = 26.693 }, rot = { x = 0.000, y = 198.088, z = 0.000 }, level = 1 },
	{ config_id = 5002, gadget_id = 70300048, pos = { x = -67.231, y = -33.477, z = 31.480 }, rot = { x = 0.000, y = 289.175, z = 0.000 }, level = 1 },
	{ config_id = 5003, gadget_id = 70300048, pos = { x = -66.942, y = -33.477, z = 32.544 }, rot = { x = 0.000, y = 289.175, z = 0.000 }, level = 1 },
	{ config_id = 5004, gadget_id = 70300048, pos = { x = -68.878, y = -33.477, z = 31.998 }, rot = { x = 0.000, y = 110.934, z = 0.000 }, level = 1 },
	{ config_id = 5005, gadget_id = 70300048, pos = { x = -68.515, y = -33.477, z = 33.106 }, rot = { x = 0.000, y = 110.934, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 5001, 5002, 5003, 5004, 5005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
